Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39988/?format=api
{
"ob_id": 39988,
"uuid": "c04a7f3c061d4c99ada6ca255a56a536",
"title": "Derivation of the Copernicus Climate Change Service Dataset: L4 Sea Surface Temperature Analysis Integrated Climate Data Record (ICDR), version 2",
"abstract": "The L4 Sea Surface Temperature Analysis data contains daily, spatially complete estimated daily SST data, derived using the Operational Sea Surface Temperature and Sea Ice Analysis (OSTIA) processing system. This creates the L4 data from the SLSTR and AVHRR Level 2 and Level 3 data sets also produced in the Copernicus Climate Change project.\r\n\r\nFor further information please see the associated documentation.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}